<xml> </xml>

btb-class |

# BetterListViewSelectedIndexCollection.RemoveAt Method

Deselect the specified item by removing in from the specified position in the list.

public override void RemoveAt(
int index
);

#### Parameters

index
  The zero-based index of the item to remove.

#### Implements

IList<int>.RemoveAt

#### See Also

BetterListViewSelectedIndexCollection Class | ComponentOwl.BetterThumbnailBrowser Namespace